Update Store Products
PUT/api/v2/public/stores/{store_number}/storeproducts
Updates per-store product settings such as minimum and maximum levels, prices, forecast, attention codes and replenishment. Only the fields you send are changed.
Update Store Products
curl https://api.colleqtive.net/api/v2/public/stores/$STORE_NUMBER/storeproducts \
-X PUT \
-H "Authorization: $COLLEQTIVE_BEARER_TOKEN"{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}Returns Examples
{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}